'use strict';

var _commonjsHelpers = require('./_commonjsHelpers-06173234.js');
var core_getIteratorMethod = require('./core.get-iterator-method-f3c44602.js');

var $JSON = core_getIteratorMethod._core.JSON || (core_getIteratorMethod._core.JSON = { stringify: JSON.stringify });
var stringify = function stringify(it) { // eslint-disable-line no-unused-vars
  return $JSON.stringify.apply($JSON, arguments);
};

var stringify$1 = _commonjsHelpers.createCommonjsModule(function (module) {
module.exports = { "default": stringify, __esModule: true };
});

var _JSON$stringify = _commonjsHelpers.unwrapExports(stringify$1);

exports._JSON$stringify = _JSON$stringify;
